RubyGems Navigation menu

oracle_raw 0.1.5

This is a Ruby library for interfacing with an Oracle Database using pooled OCI8 raw connections (http://ruby-oci8.rubyforge.org/en/). Connection pooling is achieved by utilizing ActiveRecord Oracle Enhanced adapter (https://github.com/rsim/oracle-enhanced).

Versions:

  1. 0.2.4 - July 16, 2014 (11.5 KB)
  2. 0.2.3 - July 16, 2014 (11.5 KB)
  3. 0.2.1 - September 24, 2013 (11.5 KB)
  4. 0.2.0 - September 13, 2013 (11.5 KB)
  5. 0.1.9 - August 26, 2013 (11.5 KB)
Show all versions (9 total)

Authors:

  • opiskelijarekisteri-devel

Owners:

3e16c5ec1e8a299e213c80e1887ff757

Total downloads 5,827

For this version 987

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'oracle_raw', '~> 0.1.5' = Copy to clipboard Copied!

install:
gem install oracle_raw -v 0.1.5 = Copy to clipboard Copied!

Links: